Subject: Re: PoPToP and Win9x VPN clients
To: Quentin Garnier <>
From: J. Buck Caldwell <>
List: netbsd-users
Date: 10/01/2002 15:52:58
Many many thanks to those of you who answered. As Quentin suggested,
recompiling with GRE did fix the problem. I can now connect and communicate.
Unfortunately, it's still at 40-bit encryption, but it's a start (and yes,
I have installed the 1.4 DUN update to enable 128). For some reason, pppd
doesn't want to admit that it can do mppe-128, but 40 should do for the
moment. Again, thanks to all of those who helped. This has solved a problem
I've been working on for months - I had finally decided just to wait for 1.6
and try again. Guess I should have waited for 1.6.1:>
  - J. Buck Caldwell

   "Every year, we pass the anniversary of our own death."
                                             - B. Banzai